<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb227549c4ccede0c16dd5e29841cdc0">
  <dict>
    <!--2023-02-11 09:54:16.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
